Bug 502364 - missing dependency on perl(Email::Date::Format)
Summary: missing dependency on perl(Email::Date::Format)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Email-Simple-Creator
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-24 13:21 UTC by Iain Arnell
Modified: 2009-05-28 08:13 UTC (History)
2 users (show)

Fixed In Version: 1.424-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-28 08:05:30 UTC
Type: ---


Attachments (Terms of Use)

Description Iain Arnell 2009-05-24 13:21:11 UTC
According to META.yml and Makefile.PL (and discovered in practice), Email-Simple-Creator requires Email-Date-Format, but this hasn't been automatically picked up by RPM. Please add the necessary Requires: perl(Email::Date::Format)

Comment 1 Fedora Update System 2009-05-27 18:25:39 UTC
perl-Email-Simple-Creator-1.424-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/perl-Email-Simple-Creator-1.424-4.fc9

Comment 2 Fedora Update System 2009-05-27 18:25:43 UTC
perl-Email-Simple-Creator-1.424-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-Email-Simple-Creator-1.424-4.fc10

Comment 3 Fedora Update System 2009-05-27 18:25:48 UTC
perl-Email-Simple-Creator-1.424-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-Email-Simple-Creator-1.424-4.fc11

Comment 4 Fedora Update System 2009-05-28 08:05:25 UTC
perl-Email-Simple-Creator-1.424-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-05-28 08:06:59 UTC
perl-Email-Simple-Creator-1.424-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-05-28 08:13:52 UTC
perl-Email-Simple-Creator-1.424-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.